/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			19em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			39px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			19em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			19em; /* match ul width */
	top:			0;
}

/* --- custom skin --- */
#mainnav {
  height: 39px;
}
#mainnav .sf-menu {
  background-color: #5e2663;
  height: 34px;
}
#mainnav .sf-menu a {
  display: block;
  height: 34px;
  color: #FFF;
  line-height: 33px;
  border-right: 1px solid #956a99;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size: 15px;
}
body.spanish #mainnav .sf-menu a {
	font-size: 13px;
	padding: 0 22px;
}
#mainnav .sf-menu li:hover,
#mainnav .sf-menu li.sfHover {
  background: #5e2663 url('img/dropnav-topborder.png') no-repeat 50% 100%;
  height: 39px;
}

body #mainnav .sf-menu .nav1 a { width: 139px; }  /* added 13px */
body #mainnav .sf-menu .nav2 a { width: 112px; }  /* added 13px */
body #mainnav .sf-menu .nav3 a { width: 82px; }  /* added 13px */
body #mainnav .sf-menu .nav4 a { width: 136px; }  /* added 13px */
body #mainnav .sf-menu .nav5 a { width: 66px; }  
body #mainnav .sf-menu .nav6 a { width: 146px; }  /* added 16px */

body.spanish #mainnav .sf-menu .nav1 a { width: auto; }
body.spanish #mainnav .sf-menu .nav2 a { width: auto; }
body.spanish #mainnav .sf-menu .nav3 a { width: auto; }
body.spanish #mainnav .sf-menu .nav4 a { width: auto; }
body.spanish #mainnav .sf-menu .nav5 a { width: auto; }
body.spanish #mainnav .sf-menu .nav6 a { width: auto; }


  /* --- level 2-3 --- */
  #mainnav .sf-menu li ul li,
  #mainnav .sf-menu li ul li:hover,
  #mainnav .sf-menu li ul li.sfHover {
    background: none;
    height: 25px;
  }

  #mainnav .sf-menu li li a,
  #mainnav .sf-menu li:hover li a,
  #mainnav .sf-menu li.sfHover li a {
    border-right: none;
    width: auto;
    padding-left: 31px;
    text-align: left;
    height: 25px;
    line-height: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px;
    color: #a8398e;
    background: #ffdef1 url('img/dropnavbg.png') no-repeat 0 0;
  }
  #mainnav .sf-menu li li a:hover,
  #mainnav .sf-menu li li a:active,
  #mainnav .sf-menu li li.sfHover li a:hover,
  #mainnav .sf-menu li li.sfHover li a:active {
    background-color: #fffaeb;
    background-position: -400px 0;
    height: 25px;
  }
  #mainnav .sf-menu li li.sfHover li a {
    background-color: #ffdef1;
    background-position: 0 0;
  }
  #mainnav .sf-menu li li:first-child a {
    -moz-border-radius: 3px 3px 0 0; /* Firefox */
    -webkit-border-radius: 3px 3px 0 0; /* Safari and chrome */
    -khtml-border-radius: 3px 3px 0 0; /* Linux browsers */
    border-radius: 3px 3px 0 0; /* CSS3 */
  }
  #mainnav .sf-menu li li:last-child a {
    -moz-border-radius: 0 0 3px 3px; /* Firefox */
    -webkit-border-radius: 0 0 3px 3px; /* Safari and chrome */
    -khtml-border-radius: 0 0 3px 3px; /* Linux browsers */
    border-radius: 0 0 3px 3px; /* CSS3 */
  }